package com.braintree.event;

import de.hybris.platform.servicelayer.event.events.AbstractEvent;

public class BraintreeLinkCustomerNotificationEvent extends AbstractEvent {

    private String uId;

    public BraintreeLinkCustomerNotificationEvent(String uId) {
        this.uId = uId;
    }

    public String getUid() {
        return uId;
    }
}
